<?php
error_reporting(0);
session_start();
include('function.php');
include('config.php');

$lang='en';

if($_SERVER['HTTP_HOST']!=$setting['link']['domain']){
	JSLINK(str_replace('m//','m/',$setting['link']['main'].$_SERVER['REQUEST_URI']));
}

if($_GET['lang']) $_SESSION['LANG']=$_GET['lang'];
if(!$_SESSION['LANG']) $_SESSION['LANG']='en';
$lang=$_SESSION['LANG'];

if($_GET['action'])
	$action = htmlentities($_GET['action'],ENT_QUOTES);
if($_POST['action'])
	$action = htmlentities($_POST['action'],ENT_QUOTES);


$word['en']['001'] = 'Merchant Login';
$word['en']['002'] = 'Merchant Account';
$word['en']['003'] = 'Password';
$word['en']['004'] = 'Verification Code';
$word['en']['005'] = 'Login';
$word['en']['006'] = 'Click here to register as a merchant';
$word['en']['007'] = 'Forgot Password?';
$word['en']['008'] = 'ENG';
$word['en']['009'] = 'ERROR';
$word['en']['010'] = 'Already a merchant? Login now !';

$word['cn']['001'] = '商家登入';
$word['cn']['002'] = '商家帐号';
$word['cn']['003'] = '密码';
$word['cn']['004'] = '验证码';
$word['cn']['005'] = '登入';
$word['cn']['006'] = '欲成为交易平台商家，请进入登记。';
$word['cn']['007'] = '忘了登入密码？';
$word['cn']['008'] = '中文';
$word['cn']['009'] = '错误信息';
$word['cn']['010'] = '已经注册? 立即登入 !';

?>
